# Uses of Class
it.tdlight.jni.TdApi.ConnectedWebsite

## Uses of TdApi.ConnectedWebsite in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ConnectedWebsite
Modifier and Type
Field
Description
`TdApi.ConnectedWebsite[]`
TdApi.ConnectedWebsites.`websites`
List of connected websites.
Constructors in it.tdlight.jni with parameters of type TdApi.ConnectedWebsite
Modifier
Constructor
Description
``
`ConnectedWebsites(TdApi.ConnectedWebsite[] websites)`
Contains a list of websites the current user is logged in with Telegram.